@charset "utf-8";

body{
	color: #333;
	text-align: center;
	background: #ddeaf1 url(../images/bgcol_01.png) repeat-x left top;
}

/*-------------------------------
　　ヘッダー　　　　　　　　　　　　　　　　　　
-------------------------------*/
div#header{
	width: 990px;
	padding: 0;
	background: url(../images/header.png) repeat-x;
	margin: 0 auto;
	overflow: hidden;
}

div#header.header_text{
	width: 990px;
	padding: 0;
	background: url(../images/header_text.png) repeat-x;
	margin: 0 auto;
	overflow: hidden;
}

div#header h1{
    width: 465px;
    float: left;
    height: 90px;
}

/*-------------------------------
　　　検索フォームBOX　　　　　　　　　　　　
　-------------------------------*/
div#header #sch_area {
    float: right;
    margin-right: 15px;
    text-align: left;
    margin-top: 25px;
    width: 435px;
}

div#header #sch01 {
    background: url(../images/box_sch.png) no-repeat;
    height: 39px;
    width: 435px;
}

/*閉じるボタン*/
div#header #sch_area #sch01 img{
    float: right;
    margin-top: 13px;
    margin-right: 10px;
	cursor: pointer;
}

/*検索項目　親ボックス*/
div#header #wrapper  {
    background: #FFF;
    width: 413px;
    overflow: hidden;
    padding: 5px 10px;
    font-weight: bold;
    color: #333;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
}

div#header #wrapper .slc {
    width: 400px;
	padding:8px 1px;
}

div#header #wrapper input[type="text"] {
    color: #bbb;
	width:397px !important;
}

/*ヘッダ内絞り込み検索ボックス*/
#head_open{
    position:absolute;
    z-index:1;
}

/*-------------------------------
　　ヘッダ下　親ボックス　　　　　　　　　
　-------------------------------*/
div#container{
	overflow:hidden;
	width: 968px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	background: #FFF url(../images/bgcol_02.png) repeat-x left top;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

/*ぱんくずナビ*/
#container div#pnavi {
    font-size: 80%;
    margin-bottom: 5px;
}

/*関連グッズリストページへ遷移します　案内*/
#container .notes_list  {
    padding: 2px 3px;
    margin-bottom: 7px;
    text-align: right;
    width:100%;
    float:right;
    display:block;
}

/*   関連グッズリストページアイコン（リマーク）*/
#container .notes_list .icon_listpage {
    background: #eeeeee;
    text-align: center;
    font-size: 11px;
    padding: 3px 4px;
    width:15px;
	height: 15px;
	border: 1px solid #666;
    float:none;
}

/*メインコンテンツ*/
div#mainContents{
    text-align: left;
    overflow: hidden;
    margin: 0 auto;
}

/*画面タイトル*/
h2{
	background: url(../images/ttl_hader_mini.png) repeat scroll left top;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	font-size: 16px;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	text-indent: 10px;
}

h2 ,#container h3 {
    margin-bottom: 10px;
}

/*グッズ説明…続き 開閉ボックス*/
.truncate_more_link{
    display:block;
    text-align:right;
    padding:0;
}

/*----------------------------------/
   表示方法・並び換えスタイル
  ----------------------------------*/
table.change {
    background: #FFF;
    border: 1px solid #c5c5c5;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 100%;
}
table.change th {
    background: #ddd;
    font-weight: bold;
    width: 110px;
    text-align: center;
    padding: 3px 5px;
}
table.change tr td .select {
    font-weight: bold;
}

/*-------------------------
  ページャースタイル
--------------------------*/

/*ページャー*/
table.page_number {
    width: 100%;
}
table.page_number th{
    white-space: nowrap;
    text-align: left;
    width: 18%;
    padding-left: 8px;
}

/*親ボックス*/
div.pager{
    overflow:hidden;
    clear: both;
    font-size: 0.75em;
}

/*表示件数*/
div.pager .kensu{
    float:left;
    margin-right:10px;
}

/*リンクスタイル*/
div.pager .p_link a, div.pager span.active, div.pager span.none {
    display:block;
    color:#666;
    border: 1px solid #3397FB;
    background-color:#FFF;
    float:left;
    margin-right:5px;
    text-decoration: none;
    padding: 1px 5px;
    text-align: center;
}

/*リンクマウスホバースタイル*/
div.pager .p_link a:hover{
    color:#1775D3;
    text-decoration: underline;
    background: #E9F4FB;
}

/*選択時*/
div.pager span.active {
    background: #E9F4FB;
    color:#1775D3;
}

/*リンク無グレーアウト*/
div.pager span.none {
    border:#999 solid 1px;
    background: #CCC;
    display: none;
}

/*--------------------/
    画面名 
  --------------------*/
#container h2.pagename {
    margin-bottom: 10px;
    margin-top: 10px;
    background: url(../images/bgcol03_title.png) repeat-x left top;
    border-top: 1px solid #6b9922;
    border-right: 1px solid #6b9922;
    border-bottom: 3px solid #6b9922;
    border-left: 1px solid #6b9922;
    height: 35px;
    color: #6B9922;
    font: bold 18px/35px "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-left: 10px;
}
#container h2.pagename change_50 {
    margin-top: 10px;
}
#container h2.pagename .change_50 tr td {
    font-size: 12px;
    color: #333;
    padding-right: 8px;
}
/*--------------------/
    グッズタイプ名 
  --------------------*/
#container h3.goods_title {
	font: bold 14px/30px "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	margin-bottom: 10px;
	margin-top: 10px;
	background: url(../images/header.png) repeat-x left -10px;
	padding-left: 8px;
	padding-right:8px;
	overflow: hidden;
}

#container h3.goods_title a.goods_list{
	background:url(../images/arrow_02.png) no-repeat center left;
	float:right;
	color:#FFF;
	font-size:84%;
	display:block;
	text-indent: 15px;
}

h3.goods_title img {
	float:left;
}

/*-----------------------------------/
   グッズ紹介 基本ボックス3列パターン
  -----------------------------------*/
/*親ボックス*/  
dl.goods_col3 {
	display: block;
	float: left;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-top: 8px;
	overflow: hidden;
	width: 30%;
	border-bottom: 1px dashed #CCC;
	padding-bottom: 5px;
}
/*番組、グッズサムネール*/      
dl.goods_col3 .img {
    float: left;
    margin-right: 10px;
}

/*番組、グッズサムネールサイズ指定*/      
dl.goods_col3 .img img{
    width: 72px;
}
/*関連グッズ*/      
dl.goods_col3 img.goods{
	clear:both;
    width: 69px;
}

/*番組、グッズ説明等 右レイアウト親ボックス*/ 
dl.goods_col3 .txt {
    overflow: hidden;
    margin: 0px;
    display: block;
}
/*グッズ名*/ 
dl.goods_col3 .title a{
    text-decoration: underline;
    line-height: 1.3;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    clear:left;
}
/*番組名*/ 
dl.goods_col3 .ptitle a {
    color: #369;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.3;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}
/*説明文*/
dl.goods_col3 .copy {
    font-size: 85%;
    line-height: 1.25;
}
/*関連グッズ*/
dl.goods_col3 .kanren   {
    font-weight: bold;
    color: #0492f5;
    text-align: right;
    margin-top: 10px;
    display: block;
}

/*-------------------------------------/
    関連グッズリストページアイコン
  -------------------------------------*/
.icon_listpage {
	background: #eeeeee;
	text-align: center;
	font-size: 11px;
	width:15px;
	height: 15px;
	float:left;
	border: 1px solid #666;
}

/*-------------------------------------/
   グッズタイプ別アイコン （中分類）
  -------------------------------------*/
 /*共通スタイル*/ 
.icon_text,.icon_cdtext,.icon_elttext,.icon_image,.icon_music,.icon_book,.icon_goods,.icon_deli,.icon_ditem,.icon_event,.icon_other{
    color: #FFF;
    padding:1px;
    font-size: 10px;
    margin: 0 5px 5px 0;
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px;
    border-radius: 3px; 
    position:relative;            
    display:block;
    float:left;
}

/*--------------------/
   50音順番組検索
  --------------------*/
#container h3.section {
    margin-bottom: 10px;
    margin-top: 10px;
    background: url(../images/bgcol01_title.png) ;
    height: 30px;
    color: #02519D;
    font: bold 15px/30px "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-left: 10px;
    border: 1px solid #999;
}
.goods_title img {
    margin-right: 3px;
}

 /* 基本ボックススタイル 1カラム　枠（検索結果、50音順共通）*/
div.wrapper{
	overflow:hidden;
	position:relative;
	padding: 10px 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
	border: 1px solid #999;
}

div.wrapper ul.sch_program {
    list-style: none;
    overflow: hidden;
}

div.wrapper .sch_program li {
    float: left;
    background: url(../images/arrow_01.png) no-repeat left center;
    font-weight: bold;
    padding-left: 10px;
    width: 80px;
}

/*該当するグッズ・番組がない場合*/
div.wrapper .nogoods{
    margin-bottom:150px;
}

/*タブメニュースタイル*/
ul#navi{
    width: 960px;
    display: block;
    clear: both;
    margin: 8px auto;
    overflow: hidden;
    height: 38px;
    padding: 0;
    background: url(../images/50navi.png) 0px 0px;
}
ul#navi li{
    float: left;
    margin: 0px;
    padding: 0px;
    height:38px ;
}
/*タブ デフォルト時*/
ul#navi li a:link,ul#navi li a:visited{
    font-size: 13px;
    color: #666;
    text-decoration: none;
    font-weight: bold;
    height: 38px;
    display: block;
    width:159px;
    text-align: center;
    line-height: 38px;
    margin: 0px;
    padding: 0px;
    border-right: 1px solid #bbb;
}
/*タブ マウスオーバー時*/
ul#navi li a:hover ,ul#navi li a:active, ul#navi li span  {
    text-decoration: none;
    color: #333;
    height: 38px;
    margin: 0px;
    padding: 0px;
    width: 159px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    display: block;
    line-height: 38px;
}

/*タブ 選択時*/
ul#navi li span{
    border-right: 1px solid #bbb;
}

/*タブ左から１*/
ul#navi li.pg_name00 a:hover, ul#navi li.pg_name00 span  {
    background: url(../images/50navi.png)  0px -38px;
}
/*タブ左から２*/
ul#navi li.pg_name01 a:hover, ul#navi li.pg_name01 span{
    background: url(../images/50navi.png) -160px -38px;
}
/*タブ左から３*/
ul#navi li.pg_name02 a:hover, ul#navi li.pg_name02 span{
    background: url(../images/50navi.png) -320px -38px;
}
/*タブ左から４*/
ul#navi li.pg_name03 a:hover, ul#navi li.pg_name03 span{
    background: url(../images/50navi.png) -480px -38px;
}
/*タブ左から５*/
ul#navi li.pg_name04 a:hover, ul#navi li.pg_name04 span{
    background: url(../images/50navi.png) -640px -38px;
}
/*タブ左から６*/
ul#navi li.pg_name05 a:hover, ul#navi li.pg_name05 span{
    background: url(../images/50navi.png) -800px -38px;
}

ul#navi li.pg_name05 a, ul#navi li.pg_name05 span{
    border-right:none;
}

/*PAGETOP*/
div#pagetop {
	text-align: right;
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #FFFFFF url(../images/bgcol_03.png) repeat-x left bottom;
}